/* You can add global styles to this file, and also import other style files */

html,
body {
  height: 100%;
}
body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
  background-color: #fafafa;
}

.mat-card {
  box-shadow: rgba(81, 77, 92, 0.2) 5px 3px 12px 1px !important;
}

.title {
  text-align: center;
}

.button-container {
  display: flex;
  justify-content: space-around;
}
